Ask coding questions

← Back to all posts
How do I downgrade python to 3.8 to 3.7
IdioticFruit

I'm currently making a solution for a music bot to host on GitHub for a GitHub repository which only supports python 3.7

How do I do it?

Voters
IdioticFruit